Loading...
Searching...
No Matches
gsm0808_circuit_pool_list Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_utils.h>`

## Data Fields

uint8_t | pool [CIRCUIT_POOL_LIST_MAXLEN]
unsigned int | list_len

## Field Documentation

## list_len

unsigned int gsm0808_circuit_pool_list::list_len

## pool

uint8_t gsm0808_circuit_pool_list::pool[CIRCUIT_POOL_LIST_MAXLEN]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h